<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\ExamModel;

class ExamModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(ExamModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(ExamModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(ExamModel::class);
    }
}
